Subject: Re: dpkg-ftp or installing via FTP

From: [email-masked]
Date: Fri, 02 Aug 96 22:37:35 cet

- dpkg-ftp is a separate program under projects/experimental (chek withint 
the zgrep ls-lR.gz (only 100Kb ;-)

- yes dselect will do itif you have all or just what you know you need.
My experience is that you never now exactly all the dependencies so if you 
don't have all.... Anyway you can install partially with dselect, and if 
you don't have all what you need to resolve the dependencies, just switch 
to the next virtual console (<alt>-Fn) and ftp the missing package. Then 
switch back and resolve the problem within dselect. 

- Also, If dpkg-ftp is an option for you, maybe mounting NFS the whole 
thing is also viable (check the mirrors page).
good luck!
______________________________ Reply Separator _________________________________
Subject: dpkg-ftp or installing via FTP
Author:  [email-masked] at cclink
Date:    02.08.96 21:36

Hi guys,
 
I grabbed and installed dpkg-ftp. But I see no mention of any ftp usage
when I run dpkg --help.  Is there supposed to be a separate binary called
dpkg-ftp? Because I can't find any...
 
I'm trying to download the latest Debian distribution via FTP, but I've
had problems both with ncftp and with dftp. I was hoping dpkg-ftp would
be a better solution...
 
Another suggestion was to mirror debian. How much space is required to 
mirror? Can a mirror be partial?

Lastly, once I've gotten all that's required from FTP, is dselect a good 
method to use for performing the install?

Thanks,
Ricardo